Subject: Farmer Needs Help!

From: "Dori Green" <[email-masked]>
Date: Fri, 11 Feb 2000 06:01:54 EST

Darn it, I didn't just bruise my foot.  I've got a full-blown "plantar 
fascitis" with awful pain on the bottom of my foot.  Probably won't need 
surgery, but it might take months to fix it with orthopedics and rest (hah, 
that 4-letter word).

If anybody knows anybody who's been thinking about apprenticeship, I'm 
located five miles from a good 2-year college and can offer free rent and 
reduced board for part-time help, plus a stipend once we start collecting 
CSA signups.

Dori Green
Ash Grove Community Farm
Corning, NY

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com